<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>A1 Main Index page</title>
</head>
<body>
		<p> 
			<h2 align="center">You are at a1/index page.</h2>
		</p>

		<br>
		<br>

		<a href="https://i.pinimg.com/originals/b4/e3/71/b4e371619042d1e80918d09904e90f7d.gif" target="_blank">
		<img src="./images/matrix.gif"></a>

		<p>
			<ol type="a">
				<li>
					<a href="">
					index.html
					</a>
				</li>

				<li>
					<a href="./music/index.html">
					music/index.html
					</a>
				</li>

				<li>
					<a href="./music/listings.html">
					music/listings.html
					</a>
				</li>

				<li>
					<a href="./music/reviews.html">
					music/reviews.html
					</a>
				</li>

			</ol>
		</p>
<!-- file was updated and uloaded in gitlab -->
</body>
</html>